#include <stdlib.h>
#include <stdio.h>

int main(void) {
  	double achat;
	int euros = 0;
	int cent = 0;
	int cent2 = 0;
	printf("Combien avez-vous payés ?");
	scanf("%lf", &achat);
	while (achat > 2.00){
		achat = achat - 2;
		euros++;
	}
	while (achat > 0.20){
		achat = achat - 0.20;
		cent++;
	}
	while (achat > 0.00){
		achat = achat - 0.01;
		cent2++;
	}
	printf("Le remboursement est de : %d pièce(s) de 2 €, %d pièce(s) de 20 centimes et %d pièce(s) de 1 centimes\n", euros, cent, cent2);
  	return EXIT_SUCCESS;
}